System.Design 1.0.5000.0 2.0.0.0 System.ComponentModel.Design.ComponentDesigner To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Property
  System.Web.UI.Design.IHtmlControlDesignerBehavior To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete("Use ControlDesigner.Tag instead")
- Property
  System.Web.UI.DataBindingCollection To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Object To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete("Use new WebFormsRootDesigner feature instead. It is not used anymore", true)
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.Web.UI.ExpressionBindingCollection To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete("Use ControlDesigner.Tag instead")
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete("Use ControlDesigner.Tag instead")
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete("Use DataBinding.Changed event instead")
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete("Code serialization is not supported in 2.0 anymore")